Run of scrub-obsolete for libseccomp

Try this locally (using the lintian-brush package):

debcheckout libseccomp
cd libseccomp
deb-scrub-obsolete

Full worker log